---
id: 66a9bb8578459a175432e7d0
title: Step 5
challengeType: 0
dashedName: step-5
---

# --description--

For the first section of the table, you will want to group the header content which represents the column labels for the student's first name, last name, and final exam grade.

The <dfn>table head</dfn> element, `thead`, is used to group the header content in a table. 

Here is an example using the `thead` element:

```html
<table>
  <thead>
    <!-- header content goes here -->
  </thead>
</table>
```

Below your `caption` element, add a table head element.

# --hints--

You should have an opening `thead` tag.

```js
assert.match(code, /<thead>/i);
```

You should have a closing `thead` tag.

```js
assert.match(code, /<\/thead>/i);
```

Your `thead` element should be inside your `table` element.

```js
const theadEl = document.querySelector('thead');
assert.strictEqual(theadEl?.parentElement?.tagName, 'TABLE');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Calculus Final Exams Table</title>
    <meta charset="UTF-8" />
  </head>
  <body>
    <table>
      <caption>
        Calculus Final Exam Grades
      </caption>
--fcc-editable-region--
      
--fcc-editable-region--
    </table>
  </body>
</html>
```
